( cd usr/bin ; rm -rf rn )
( cd usr/bin ; ln -sf trn rn )
# Process the incoming configuration files

if [ ! -f etc/organization ]
then
   mv install/conf/etc/organization etc/organization
else
   if [ "`md5sum install/conf/etc/organization | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/organization | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/organization etc/organization
   else
      rm install/conf/etc/organization
   fi
fi

# Make sure the incoming conf directory is gone
rm -rf install/conf
